.. symmetrize documentation master file

Documentation for symmetrize
################################


.. toctree::
   :maxdepth: 2
   :numbered:
   :caption: Tutorial

   tutorial/T01_installation.md
   tutorial/T02_algorithm.md
   tutorial/T03_symmetry.md
   tutorial/T04_workflow.md
   tutorial/T05_extensions.md

.. toctree::
   :maxdepth: 2
   :numbered:
   :caption: Function directory

   library/sym
   library/pointops
   library/tps


Others
==================
* :ref:`genindex`
